#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 wai-websockets
version:              3.0.1.2
visibility:           public
id:                   wai-websockets-3.0.1.2-BTVejEdJURi846QqJS9iMa
key:                  wai-websockets-3.0.1.2-BTVejEdJURi846QqJS9iMa
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman, Jasper Van der Jeugt, Ting-Yen Lai
stability:            Stable
homepage:             http://github.com/yesodweb/wai
synopsis:             Provide a bridge between WAI and the websockets package.
description:
    API docs and the README are available at <http://www.stackage.org/package/wai-websockets>.

category:             Web, Yesod
abi:                  d41c37667732fd834adcabac7782cf2b
exposed:              True
exposed-modules:      Network.Wai.Handler.WebSockets
import-dirs:          /usr/lib/ghc-9.0.2/site-local/wai-websockets-3.0.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/wai-websockets-3.0.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/wai-websockets-3.0.1.2
hs-libraries:         HSwai-websockets-3.0.1.2-BTVejEdJURi846QqJS9iMa
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-4AL76C1hU7h9DcM82aDzNZ
    http-types-0.12.3-9Uvs22j5d3n7gOEM6LGSbZ
    network-3.1.2.7-Kx316NzoiDbGjNcAjPTyQs transformers-0.5.6.2
    wai-3.2.3-3zrviNEW7ZD95Q047st2w3
    websockets-0.12.7.3-Cj8DdDSGpst3OABE0tItlM

haddock-interfaces:
    /usr/share/doc/haskell-wai-websockets/html/wai-websockets.haddock

haddock-html:         /usr/share/doc/haskell-wai-websockets/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

